/*
*************************************************
	Published Authors
	IE6+ Hackszors
	
	Made with love by Icelab
	http://www.icelab.com.au/
	
*************************************************
*/


#recipe-start select {
font-size: 14px;
font-weight: normal;
}


#action-review .button-submit {
  float: none;
  margin-top: 10px;
  display: inline-block;
}

#submit-steps li {
  width: 228px;
}


.step .bg {
 padding-bottom: 20px;
}